
if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database /usr/share/applications >/dev/null 2>&1
fi

( cd usr/lib64 ; rm -rf libkonsoleapp.so.1 )
( cd usr/lib64 ; ln -sf libkonsoleapp.so.21.12.2 libkonsoleapp.so.1 )
( cd usr/lib64 ; rm -rf libkonsoleprivate.so.1 )
( cd usr/lib64 ; ln -sf libkonsoleprivate.so.21.12.2 libkonsoleprivate.so.1 )
